CREATE FUNCTION [dbo].[CFU_Vta_Validar](@pId_Cliente INT, @pId_Producto VARCHAR(14),  @pfecha_Desde DATETIME,  @pfecha_Hasta DATETIME, @pcantidad INT)
RETURNS VARCHAR(500)
AS
BEGIN


DECLARE @Mensaje								VARCHAR(500)

/* IMPLEMENTAR */

RETURN ISNULL(@Mensaje,'')
END

